.rtl .pull-left {
  float: right;
}
.rtl .pull-right {
  float: left;
}
.rtl .nav-tabs > li {
  float: right;
}
.rtl #content .products-wrapper .product-nav .catalog-ordering {
  float: right;
}
.rtl #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .sort,
.rtl #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .show-product {
  float: right;
}
.rtl #content .products-wrapper .product-nav .catalog-ordering .orderby-order-container .order-dropdown {
  float: right;
  margin-left: 30px;
  margin-right: 10px;
}
.rtl #content .products-wrapper .product-nav .view-mode-wrap {
  float: left;
}
.rtl #content .products-wrapper .product-nav .view-mode-wrap .view-mode >a {
  float: right;
}
.rtl.woocommerce nav.woocommerce-pagination ul li {
  float: right;
}
.rtl .products-loop.list >.product .item-detail .products-thumb {
  float: right;
  margin-left: 30px;
  margin-right: 0;
}
.rtl .products-loop.list >.product .item-detail .item-content .reviews-content {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_simple,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_external,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_grouped,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.add_to_cart_button,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.single_add_to_cart_button.button.alt {
  float: right;
  margin-left: 5px;
  margin-right: 0;
  padding: 0 40px 0 15px;
}
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_simple:before,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_external:before,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.product_type_grouped:before,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.add_to_cart_button:before,
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper a.single_add_to_cart_button.button.alt:before {
  left: auto;
  right: 0;
}
.rtl .woocommerce-error:before,
.rtl .woocommerce-info:before,
.rtl .woocommerce-message:before {
  right: 1.5em;
  left: auto;
}
.rtl .woocommerce-error,
.rtl .woocommerce-info,
.rtl .woocommerce-message {
  padding: 1em 3.5em 1em 2em !important;
}
.rtl.woocommerce #respond input#submit.added:after,
.rtl.woocommerce a.button.added:after,
.rtl.woocommerce button.button.added:after,
.rtl.woocommerce input.button.added:after {
  font-family: WooCommerce;
  content: "\e017";
  margin-left: 0;
  margin-right: .53em;
  vertical-align: bottom;
  color: #fff;
  float: left;
}
.rtl.woocommerce form table.wishlist_table tr td,
.rtl.woocommerce-page form table.wishlist_table tr td {
  text-align: right;
}
.rtl .products-loop.list >.product .item-detail .product-addcart-wrapper .yith-wcwl-add-to-wishlist {
  float: right;
}
.rtl .product_detail .content_product_detail .wp-price .product-stock {
  float: right;
}
.rtl .product_detail .content_product_detail .wp-price .item-price {
  float: left;
}
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .quantity {
  float: right;
  margin-right: 0;
  margin-left: 5%;
}
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_simple,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_external,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_grouped,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .add_to_cart_button,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .single_add_to_cart_button.button.alt {
  float: right;
  margin-left: 5px;
  margin-right: 0;
  padding: 0 40px 0 15px;
}
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_simple:before,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_external:before,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product_type_grouped:before,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .add_to_cart_button:before,
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .single_add_to_cart_button.button.alt:before {
  left: auto;
  right: 0;
}
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .yith-wcwl-add-to-wishlist {
  float: right;
}
.rtl .product_detail .content_product_detail .cart .addcart-wrapper .product.compare-button {
  float: right;
}
.rtl .tabs .tabbable .nav.nav-tabs >li {
  float: right;
  border-right: 0;
  border-left: 1px solid #ddd;
}
.rtl.woocommerce div.product p.cart {
  float: right;
}
.rtl .bottom-single-product .sw_woo_slider_content .sw-woo-container-slider .res-button.slick-prev {
  right: auto;
  left: 0;
}
.rtl .bottom-single-product .sw_woo_slider_content .sw-woo-container-slider .res-button.slick-next {
  right: auto;
  left: 20px;
}
.rtl .vc_gitem-col-align-left .vc_custom_heading h4 {
  text-align: right !important;
}
.rtl .single.main #comments .commentlist .comment .avata-author {
  margin-right: 0;
  margin-left: 15px;
}
